FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2913
Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 10T system 100%

Project progress work # 1283 (New): [Installation&On-site support]

[Installation&On-site support] Molding 2 UAT & Data validation

14 Nov 2025 16:20 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Nov 2025
Priority: Normal Due date: 15 Nov 2025
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 17 Nov 2025 10:57 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

#2 - 17 Nov 2025 11:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- % Done changed from 90 to 100
